/* Styles added for the Portal -------------------- */

#portalheader {
	width: 986px;
	height: 119px;
	margin: 0 auto;
	padding: 0;
	border: none;
	background: url(/images/portal-header.jpg) no-repeat left top;
	position: relative;
}

#portalheaderlinks {
	position: absolute;
	top: 85px;
	right: 0px;
	width: 177px;
	height: 26px;
	margin: 0;
	padding: 0;
	text-align: right;
	border: none;
}

#portalheaderlinks a {
	font-size: 12px;
	color: #000000;
	line-height: 20px !important;
	text-decoration: underline;
	padding-right: 10px;
}

#portalheaderlinks a:hover {
	font-size: 12px;
	color: #6699cc;
	line-height: 20px !important;
	text-decoration: underline;
	padding-right: 10px;
}

#sideContent{
	width: 340px;
	float: left;
	margin:0 20px 20px 0;
	}

div.notificationbox {
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding:10px 20px;
	width: 300px;
	}

div.keybox {
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding:10px 20px;
	width: 300px;
	}

.sticky {
	margin-left: -493px;
	position: fixed;
	top: 0;
	left: 50%;
	}

p.notificationTitle {
	font-size: 1.167em;
	line-height: 1.286em;
	font-weight: bold;
	color: #666666;
	margin: 1em 0;
	}
	
div.slimContent {
	width: 620px;
	float: left;
	}
	
div.alertBox {
	background-color: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 20px;
	margin-bottom: 10px;
	}
	
div.alertBox ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.alertBox li {
	margin: 0 0 6px 0;
	padding: 0 0 0 24px;
	background: url(/images/alert-16.png) no-repeat left top;
	border-radius: 3px;
}

div.alertBox li.urgentLink {
	background: url(/images/urgent-16.png) no-repeat left top;
}

div.alertBox li.infoLink {
	background: url(/images/info-16.png) no-repeat left top;
}

div.alertBox li a {
	background: #eec22a;
	color: #000000;
	text-decoration: none;
	border-radius: 4px;
	padding: 2px 10px;
	display: block;
	}
	
div.alertBox li a:hover {
	background: #cbcbcb;
	color: #4d4d4d;
	text-decoration: none;
	border-radius: 4px;
	padding: 2px 10px;
	}
	
div.alertBox li.urgentLink a {
	background: #e73740;
	color: #ffffff;
	}
	
div.alertBox li.urgentLink a:hover  {
	background: #cbcbcb;
	color: #4d4d4d;
	}
	
div.alertBox li.infoLink a {
	background: #a5cdef;
	color: #000000;
	}
	
div.alertBox li.infoLink a:hover  {
	background: #cbcbcb;
	color: #4d4d4d;
	}
	
div.optionButtons {
	margin: 0 0 10px 0;
	border: 1px solid #cccccc;
	border-radius: 0 6px 6px 6px;
	padding: 10px 0 0 10px;
	}

span.optionButtonsTitle {
	height: 21px;
	line-height: 21px;
	background: #093a77;
	margin: 10px 0 0 0;
	padding: 2px 10px;
	border-radius: 6px 6px 0 0;
	font-size: 14px;
	color: #ffffff;
	}
	
div.optionButtons a {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	line-height: 1.2;
	width: 92px;
	height: 100px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #143764;
	padding: 4px;
	background: #2b72b7 url(/images/portal/icons/blue-grad.svg) no-repeat;
	position: relative;
	}
	
div.optionButtons a:hover {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #4d4d4d;
	font-size: 11px;
	line-height: 1.2;
	width: 92px;
	height: 100px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #808080;
	padding: 4px;
	background: #e5e5e5 url(/images/portal/icons/grey-grad.svg) no-repeat;	
	}

div.optionButtons a.urgentOption {
	border: 1px solid #8f2025;
	background: #b72d34 url(/images/portal/icons/red-grad.svg) no-repeat;
	}
	
div.optionButtons a.alertOption {
	border: 1px solid #a5590e;
	background: #f5a217 url(/images/portal/icons/amber-grad.svg) no-repeat;
	}
	
div.optionButtons a.completeOption {
	border: 1px solid #2e5f18;
	background: #50ab28 url(/images/portal/icons/green-grad.svg) no-repeat;
	}

div.optionButtons a.urgentOption:hover {
	border: 1px solid #808080;
	background: #e5e5e5 url(/images/grey-grad.svg) no-repeat;	
	}
	
div.optionButtons a.alertOption:hover {
	border: 1px solid #808080;
	background: #e5e5e5 url(/images/portal/icons/grey-grad.svg) no-repeat;
	}
	
div.optionButtons a.completeOption:hover {
	border: 1px solid #808080;
	background: #e5e5e5 url(/images/portal/icons/grey-grad.svg) no-repeat;
	}
	
div.optionButtons a  img {
	border: none;
	margin: 0 auto 4px auto;
	display: block;
	}

div.searchresultbuttons a  img {
	border: none;
	margin: 0 auto 4px auto;
	display: block;
	}
	
div.optionButtons a img.optionButtonOverlay {
	position: absolute;
	top: -7px;
	right: -7px;
	z-index: 100;
	}

div.searchresultbuttons a img.optionButtonOverlay {
	position: absolute;
	top: -7px;
	right: -7px;
	z-index: 100;
	}

div.optionButtons span.optionButtonOverlay {
	width: 32px;
	height: 32px;
	position: absolute;
	top: -9px;
	right: -9px;
	z-index: 100;
	background: url(/images/portal/icons/number-yes-overlay.png) no-repeat 50% 50%;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
	color: #ffffff;
	}

div.searchresultbuttons span.optionButtonOverlay {
	width: 32px;
	height: 32px;
	position: absolute;
	top: -20px;
	right: -9px;
	z-index: 100;
	background: url(/images/portal/icons/number-yes-overlay.png) no-repeat 50% 50%;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
	color: #ffffff;
	}

div.optionButtonsKey p {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
	text-decoration: none;
	text-align: center;
	position: relative;
	}

div.optionButtonsKey span.optionButtonOverlayKey {
	width: 32px;
	height: 32px;
	position: absolute;
	top: -9px;
	right: -9px;
	z-index: 100;
	background: url(/images/portal/icons/number-yes-overlay.png) no-repeat 50% 50%;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
	color: #ffffff;
	}

div.optionButtonsKey span.urgent {  /* nothing entered */
	background: url(/images/portal/icons/urgent-overlay-key.png) no-repeat 50% 50%;
	}
	
div.optionButtonsKey span.alert {  /* something entered */
	background: url(/images/portal/icons/alert-overlay-key.png) no-repeat 50% 50%;
	}
	
div.optionButtonsKey span.complete {  /* complete */
	background: url(/images/portal/icons/complete-overlay-key.png) no-repeat 50% 50%;
	}

div.optionButtonsKey span.noNumber {
	background: url(/images/portal/icons/number-no-overlay.png) no-repeat 50% 50%;
	}

div.optionButtons span.noNumber {
	background: url(/images/portal/icons/number-no-overlay.png) no-repeat 50% 50%;
	}
	
div.optionButtons span.smallNumber {
	font-size: 10px;
	}	

div.searchresultbuttons span.smallNumber {
	font-size: 10px;
	}	

div.optionButtons span.urgent {  /* nothing entered */
	background: url(/images/portal/icons/urgent-overlay.png) no-repeat 50% 50%;
	}
	
div.optionButtons span.alert {  /* something entered */
	background: url(/images/portal/icons/alert-overlay.png) no-repeat 50% 50%;
	}
	
div.optionButtons span.complete {  /* complete */
	background: url(/images/portal/icons/complete-overlay.png) no-repeat 50% 50%;
	}



div.quickLinks {
	float: left;
	margin: 0 12px 10px 0;
	padding: 0;
	}
	
span.quickLinksTitle {
	height: 20px;
	line-height: 20px;
	background: #b0b0b0;
	margin: 0;
	padding: 2px 10px;
	border-radius: 6px 6px 0 0;
	font-size: 12px;
	color: #ffffff;
	}

div.quickLinksButtons {	
	margin: 0;
	border: 1px solid #cccccc;
	border-radius: 0 6px 6px 6px;
	padding: 9px 0 9px 9px;
	background: #f0f0f0;
	}

div.quickLinksButtons a {
	float: left;
	margin-right: 9px;
	margin-bottom: 0;
	text-decoration: none;
	color: #ffffff;
	font-size: 9px;
	line-height: 1.2;
	width: 70px;
	height: 60px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #cf6919;
	padding: 4px;
	background: #f48835;
	position: relative;
	}
	
div.quickLinksButtons a:hover {
	float: left;
	margin-right: 9px;
	margin-bottom: 0;
	text-decoration: none;
	color: #4d4d4d;
	font-size: 9px;
	line-height: 1.2;
	width: 70px;
	height: 60px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #808080;
	padding: 4px;
	background: #e5e5e5 url(/images/grey-grad.svg) no-repeat;	
	}
	
div.quickLinksButtons a img {
	width: 36px;
	height: 36px;
	border: none;
	margin: 0 auto 4px auto;
	display: block;
	}

div.optionStatus {
	margin: 0;
	padding: 0 10px;
	color: #666666;
	}
	
p.statusTitle {
	font-size:16px;
	font-weight: bold;
	}
	
table.optionStatusTable td {
	padding-right:20px;
	}
	
table.optionStatusTable td.alert {
	color: #e6393f;
	}
	
table.optionStatusTable td.alert img {
	vertical-align: middle;
	margin-right: 5px;
	}
	
table.optionStatusTable td.completed {
	color: #016401;
	}
	
table.optionStatusTable td.completed img {
	vertical-align: middle;
	margin-right: 5px;
	}
	
a.buttonHelp {
	border-radius: 3px;
	background: #ffffff;
	font-size: 11px !important;
	color: #e6393f !important;
	font-weight: bold;
	padding: 3px 6px;
	border: 1px solid #e6393f;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}
	
a.buttonHelp:hover{
	background: #f0f0f0;
	font-size: 11px !important;
	text-decoration: none;
	color: #666666 !important;
	border: 1px solid #adadad;
	line-height: 1.3;
	}
	
a.buttonHelp:focus {
	outline: 0;
}
	
a.buttonHelpimg {
	vertical-align: middle;
	border: none;
	margin-top: -3px;
	outline: 0;
	}
	
a.buttonInfo {
	border-radius: 3px;
	background: #ffffff;
	font-size: 11px !important;
	color: #437eb9 !important;
	font-weight: bold;
	padding: 3px 6px;
	border: 1px solid #437eb9;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}
	
a.buttonInfo:hover{
	background: #f0f0f0;
	font-size: 11px !important;
	text-decoration: none;
	color: #666666 !important;
	border: 1px solid #adadad;
	line-height: 1.3;
	}
	
a.buttonInfo:focus {
	outline: 0;
}
	
a.buttonInfoimg {
	vertical-align: middle;
	border: none;
	margin-top: -3px;
	outline: 0;
	}
	
a.buttonCancel {
	border-radius: 3px;
	background: #808080;
	font-size: 11px !important;
	color: #ffffff !important;
	padding: 3px 6px;
	border: 1px solid #000000;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}
	
a.buttonCancel:hover{
	background: #000000;
	font-size: 11px !important;
	text-decoration: none;
	color: #ffffff !important;
	border: 1px solid #000000;
	line-height: 1.3;
	}
	
a.buttonCancel:focus {
	outline: 0;
}


body {
	margin: 0;
	padding: 0;
	/*background: #ffffff url(/images/topsitebkgnd.gif) repeat-x left top;*/
	text-align: center;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	line-height: 1.1;
}

a:focus {
	outline: 0;
}

#sampleheader {
	width: 985px;
	margin: 0 auto;
	padding: 0;
	}
	
#samplecontent {
	position: relative;
	width: 985px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	}

#searchAdTop {
	width:700px;
	margin-bottom:20px;
	margin-left:60px;
	text-align:center;
	}
	
#searchAdRight{
	width: 120px;
	position: absolute;
	top:75px;
	right:0px;
	text-align: right;
	}	
	
#tabs,.tabs {
	width: 850px;
	margin-left: 0px;
	}

#tabs.standpartneradmin,.tabs.standpartneradmin {
	width: 990px;
	margin-left: 0px;
	}

#tabs h3, .tabs h3 {
	font-size: 1.167em;
	line-height: 1.286em;
	font-weight: bold;
	color: #333333;
	padding-bottom: 3px;
	border-bottom: 1px solid #b3b3b3;
	text-align: left;
	margin: 1em 0;
}

div.innertab {
	padding: 0 20px 20px 20px;
	}

div.diarybuttons {
	border-top: 1px solid #b3b3b3;
	font-size: 11px;
	padding: 10px 10px 5px 10px;
	margin: 10px auto;
	}

div.searchoptions {
	border-radius: 6px 6px 0 0;
	background: #d9d9d9;
	font-size: 11px;
	padding: 5px;
	}
	
div.searchresultoptionstop {
	width: 775px;
	border-radius: 6px 6px 0 0;
	background: #d9d9d9;
	font-size: 11px;
	padding: 10px 0;
	color: #333333;
	border-bottom: 1px solid #cccccc;
	}
	
div.searchresultrefine {
	width: 775px;
	font-size: 11px;
	padding: 10px 0;
	color: #333333;
	background: #f0f0f0;
	border-radius: 0 0 6px 6px;
	}
	
div.searchresultoptionsbase {
	width: 775px;
	border-radius: 6px;
	background: #d9d9d9;
	font-size: 11px;
	padding: 10px 0;
	margin: 10px 0 20px 0;
	color: #333333;
	}

div.searchoptionsfloat {
	width: 30%;
	float: left;
	}

div.searchoptionsfloat70 {
	width: 50%;
	float: left;
	}
	
div.searchoptionsfloat30 {
    width: 30%;
    float: right;
    }
	
div.clear {
	clear: both;
	line-height: 0.1;
	font-size: 1px;
	padding: 0;
	margin: 0;
	}

p.searchresultsnumber {
	font-size: 11px;
	font-weight: normal;
	width: 780px;
	}
	
div.searchfields {
	padding: 0 20px;
	}
	
div.buttonrowx {
	border-top: 1px solid #b3b3b3;
	padding: 5px;
	text-align: center;
	}
	
div.searchresult {
	width: 775px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	}
	
div.searchresultlogo {
	width: 170px;
	float: left;
	margin-left: 10px;
	text-align: left;
	background: #ffffff;
	}
	
div.searchresultlogo img {
	width: 150px;
	height: auto;
	border: none;
	}
	
div.searchresultcontent{
	width: 575px;
	float: left;
	text-align: left;
	font-size: 11px;
	}

div.searchresulttitle  {
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #6699cc;
	font-size: 12px;
	text-decoration: none;
	}
	
div.searchresulttitle a {
	font-weight: bold;
	color: #6699cc;
	font-size: 100%;
	text-decoration: none;
	}
	
div.searchresulttitle a:hover {
	font-weight: bold;
	color: #6699cc;
	font-size: 100%;
	text-decoration: underline;
	}
	
div.searchresulttext {
	margin-bottom: 10px;
	}
	
div.searchresultcountries {
	width: 45%;
	float: left;
	margin-bottom: 10px;
	font-size: 11px;
	}
	
div.searchresultproducts {
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	float: left;
	font-size: 11px;
	}
	
div.searchresultbuttons {
	clear: both;
	padding: 10px 0;
	border-top: 1px solid #cccccc;
	}
	
div.searchexhibitor {
	width: 985px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	position: relative;
	}
	
div.searchexhibitorstandnumber {
	position: absolute;
	width: 200px;
	top: 10px;
	right: 20px;
	color: #666666;
	font-family: "myriad condensed web", "myriad web pro condensed", "trebuchet ms", trebuchet, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2;
	text-align: right;
	}
	
.standno {
	font-weight: bold;
	color: #e6393f;
	}
	
div.searchexhibitorcontent{
	width: 785px;
	float: left;
	text-align: left;
	font-size: 11px !important;
	}
	
div.searchexhibitortitle {
	color: #e6393f;
	border-bottom: 1px solid #c6c6c6;
	font-weight: bold;
	font-family: "myriad condensed web", "myriad web pro condensed", "trebuchet ms", trebuchet, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif !important;
	font-size: 18px !important;
	line-height: 1.2;
	padding-bottom: 3px;
	margin-bottom: 10px;
	padding-right: 240px;
	}
	
div.searchexhibitortext {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorcountries {
	float: left;
	width: 45%;
	margin-bottom: 10px;
	margin-left: 0;
	font-size: 11px !important;
	}
	
div.searchexhibitorproducts {
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	float: left;
	font-size: 11px !important;
	}
	
div.searchexhibitorcontactaddress {
	float: left;
	width: 45%;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorcontacttel {
	float: left;
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorbuttonstop {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}
	
div.searchexhibitorbuttonsbase {
	clear: both;
	padding: 10px 0;
	}

	
div.searchexhibitorbase {
	width: 985px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	font-size: 11px;
	padding: 10px 0;
	margin-top: 20px;
	margin-bottom: 30px;
}

input.buttonx {
	border-radius: 3px;
	/*background: #c9333a url(/images/red_button.svg) no-repeat;*/
	background: #c9333a no-repeat;
	font-size: 11px !important;
	color: #ffffff;
	padding: 2px 5px;
	border: 1px solid #8f2025;
	cursor: pointer;
	}



input.buttonx.green {
	border-radius: 5px;
	font-size: 12px !important;
	background: #50a82e no-repeat;
	border: 1px solid #245e09;
	width:150px;
	}

input.buttonx.amber {
	border-radius: 5px;
	font-size: 12px !important;
	background: #f5a216 no-repeat;
	border: 1px solid #a8561a;
	width:150px;
	}

input.buttonx.red {
	border-radius: 5px;
	font-size: 12px !important;
	width:150px;
	}


input.buttonx:hover{
	/*background: #cccccc url(/images/grey_button.svg) no-repeat;*/
	background: #cccccc no-repeat;
	color: #333333;
	border: 1px solid #808080;
	}
	
a.buttonr {
	border-radius: 3px;
	background: #c9333a url(/images/red_button.svg) no-repeat;
	font-size: 11px !important;
	color: #ffffff !important;
	padding: 3px 6px;
	border: 1px solid #8f2025;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}

a.buttonrdisabled {
    border-radius: 3px;
    /*background: #ffffff url(/images/grey_button_roll.svg) no-repeat;*/
	background: #ffffff no-repeat;
    font-size: 11px !important;
    color: #A8A4A4 !important;
    padding: 3px 6px;
    border: 1px solid #A8A4A4;
    text-decoration: none;
    line-height: 1.3;
    outline: 0;
    cursor: default;
    }
	
a.buttonr:hover{
	background: url(/images/grey_button_roll.svg) no-repeat;
	font-size: 11px !important;
	border: 1px solid #808080;
	text-decoration: none;
	color: #666666 !important;
	line-height: 1.3;
	}
	
a.buttonr:focus {
	outline: 0;
}

a.buttongreen {
	border-radius: 3px;
	background: #4ade2c url(/admin/images/green-grad.svg) no-repeat;
	font-size: 11px !important;
	color: #ffffff !important;
	padding: 3px 6px;
	border: 1px solid #2a6d1d;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}
a.buttongreen:hover {
    background: #4ade2c url(/admin/images/grey_button_roll.svg) no-repeat;
    border: 1px solid #808080;
    color: #666666 !important;
    }
 a.vexsearchmessagebutton {
    border-radius: 3px;
    background: #50ab28 url(/images/blue-grad.svg) no-repeat;
    font-size: 11px !important;
    color: #ffffff !important;
    padding: 3px 6px;
    border: 1px solid #2e5f18;
    text-decoration: none;
    line-height: 1.3;
    outline: 0;
    }

 a.vexsearchmessagebutton.tab {
    border-radius: 0;
 	font-size: 10px !important;
    padding: 0;
    border: 0;
    background: #50ab28 url(../images/blue-grad.svg) no-repeat;
	font-weight: normal;
	color: #ffffff;
	height:12px;
 }

 a.vexsearchmessagebutton.unread {
    background: #50ab28 url(/images/green-grad.svg) no-repeat;
    }

  a.vexsearchmessagebutton:hover{
    background: url(/images/grey_button_roll.svg) no-repeat;
    font-size: 11px !important;
    border: 1px solid #808080;
    text-decoration: none;
    color: #666666 !important;
    line-height: 1.3;
    }

  a.vexsearchmessagebutton.tab:hover{
    border-radius: 3px;
    font-size: 10px !important;
    border: 0;
  }

  a.vexsearchmessagebutton:focus {
    outline: 0;
  }

  a.vexsearchmessagebutton img {
    vertical-align: middle;
    border: none;
    margin-top: -3px;
    outline: 0;
    }




 a.buttongreenvex {
    border-radius: 3px;
    background: #50ab28 url(/images/green-grad.svg) no-repeat;
    font-size: 11px !important;
    color: #ffffff !important;
    padding: 3px 6px;
    border: 1px solid #2e5f18;
    text-decoration: none;
    line-height: 1.3;
    outline: 0;
    }
    
  a.buttongreenvex:hover{
    background: url(/images/grey_button_roll.svg) no-repeat;
    font-size: 11px !important;
    border: 1px solid #808080;
    text-decoration: none;
    color: #666666 !important;
    line-height: 1.3;
    }
    
  a.buttongreenvex:focus {
    outline: 0;
  }
    
  a.buttongreenvex img {
    vertical-align: middle;
    border: none;
    margin-top: -3px;
    outline: 0;
    }
    
  a.buttonbluevex {
    border-radius: 3px;
    background: #2b72b7 url(/images/blue-grad.svg) no-repeat;
    font-size: 11px !important;
    color: #ffffff !important;
    padding: 3px 6px;
    border: 1px solid #143764;
    text-decoration: none;
    line-height: 1.3;
    outline: 0;
    }
    
  a.buttonbluevex:hover{
    background: url(/images/grey_button_roll.svg) no-repeat;
    font-size: 11px !important;
    border: 1px solid #808080;
    text-decoration: none;
    color: #666666 !important;
    line-height: 1.3;
    }
    
  a.buttonbluevex:focus {
    outline: 0;
  }
    
  a.buttonbluevex img {
    vertical-align: middle;
    border: none;
    margin-top: -3px;
    outline: 0;
    }



/* div.searchexhibitorbuttonstop img {
	vertical-align: middle;
	border: none;
	margin-top: -1px;
	}
*/	
a.buttonr img {
	vertical-align: middle;
	border: none;
	margin-top: -3px;
	outline: 0;
	}
	
a.buttong {
	border-radius: 3px;
	background: #cccccc url(/images/grey_button.svg) no-repeat;
	font-size: 11px !important;
	padding: 3px 6px;
	border: 1px solid #808080;
	text-decoration: none;
	color: #333333;
	line-height: 1.3;
	outline: 0;
	}
	
a.buttong:hover{
	background: url(/images/grey_button_roll.svg) no-repeat;
	font-size: 11px !important;
	border: 1px solid #808080;
	text-decoration: none;
	color: #666666;
	line-height: 1.3;
	outline: 0;
	}
	
.az a {
	color: #000000 !important;
	text-decoration: underline !important;
	}
	
.az a:hover {
	color: #c9333a !important;
	text-decoration: underline !important;
	}

span.no_link {
    color: #A8A4A4 !important;
    padding-left: 4px;   
    padding-right: 4px;
 }
 
.az a span.link {
    color: #000000 !important;
    padding-left: 4px;   
    padding-right: 4px;
} 

.az a:hover span.link {
    color: #c9333a !important;
    text-decoration: underline !important;
     padding-left: 4px;   
    padding-right: 4px;
 }
 
.az a span.link.selectedLetter {
    color: #c9333a !important;
    text-decoration: none !important;
    padding-left: 4px;   
    padding-right: 4px;
 } 
 
    	
.searchnav a {
	color: #000000 !important;
	text-decoration: none !important;
	}
	
.searchnav a:hover {
	color: #c9333a !important;
	text-decoration: unone !important;
	}
	
/* ---------------- HB Inbox Styles ----------- */

div.inboxWrapper {
	width: 985px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	position: relative;
	}
	
div.inboxContent{
	width: 985px;
	margin: 10px auto;
	text-align: left;
	font-size: 11px !important;
	}
	
div.inboxBase {
	position: relative;
	width: 985px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	font-size: 11px;
	padding: 10px 0;
	margin-top: 20px;
	margin-bottom: 30px;
}

#lastUpdated {
	width: 200px;
	position: absolute;
	top: 10px;
	right:10px;
	text-align: right;
	}

div.inboxButtonsTop {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}
	
div.inboxButtonsBase {
	clear: both;
	padding: 10px 0;
	}

div.tableTop {
	background: #e5e5e5 url(/images/grey_button.svg) no-repeat;
	height: 20px;
	border-style: none solid none solid;
	border-width: 1px;
	border-color: #b3b3b3;
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 1;
}
	
div.inboxTableContainer {
	width: 983px;
	height: 240px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0;
	margin: 0 auto;
	background: #e5e5e5;
	border: 1px solid #b3b3b3;
}
	
table.inboxTable {
	width: 100%;
	border: none;
	background: #ffffff;
}

td.inboxTableHead {
}

td.inboxTableFrom {
	width: 30%;
	text-align: left;
	padding: 3px 10px 3px 10px;
	border-bottom: 1px solid #e5e5e5;
}

td.inboxTableSubject {
	width: 55%;
	text-align: left;
	padding: 3px 10px 3px 0;
	border-bottom: 1px solid #e5e5e5;

}

td.inboxTableReceived {
	width: 15%;
	text-align: right;
	padding: 3px 10px 3px 0;
	border-bottom: 1px solid #e5e5e5;

}

table.inboxTable tr:hover {
	cursor: pointer;
	background: #ffd3db;
}

.emailMessage {
	height: 400px;
	border: 1px solid #b3b3b3;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
	padding: 20px;
	}
	
div.emailMessageButtons {
	padding: 10px 0;
	text-align: left;
	}
	
a.adjust, a.event_id, a.close-link, a.floorplan, a.fav_links{
	color: #69C !important; 
	cursor : pointer !important;
}

div.event-detail{
	background: #EEE;
	border: 1px solid #900;
	margin: 20px 0 20px 0;
}	

.searchoptionsfloatmore{
	width: 40% !important;
	
}

div.minheight{
	min-height: 700px;
}

span.searchclose{
	cursor: pointer;
	float: right;
	margin-top: -40px;
	color: #69C;
}

table.fav_search td{
	
	padding: 5px;
}

.eventlist{
	table-layout:fixed;
}


/* ---------------- Diary Styles ----------- */

div.hbNameGroup {
    margin-bottom: 20px;
    }

div.titleHelpLink {
    position: absolute;
    top: 0;
    right: 10px;
    width: 200px;
    text-align: right;
    }

div.titleHelpLink img {
    border: none;
    margin-left: 6px;
    vertical-align: middle;
    }

div.titleHelpLink p {
    margin: 0 !important;
    padding: 0 !important;
    text-align: right;
    }

div.buttonBarHelpLink {
    position: absolute;
    top: 5px;
    right: 10px;
    left: 680px;
    width: 130px;
    text-align: right;
    }

div.buttonBarHelpLink img {
    border: none;
    margin-left: 6px;
    vertical-align: middle;
    }

div.buttonBarHelpLink p {
    margin: 0 !important;
    padding: 0 !important;
    text-align: right;
    }

div.imagePlusTextLink {
    float: left;
    width: 120px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    text-align: center;
    }

div.imagePlusTextLink img {
    border: none;
    margin:0 auto 3px auto;
    }

div.imagePlusTextLink a {
    color: #6090c0 !important;
    }

div.imagePlusTextLink a:hover {
    color: #99cccc !important;
    }

table.diaryInfo {
    width: 965px;
    border-collapse: collapse;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    }

table.diaryInfo th{
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    }

table.diaryInfo td{
    border-bottom: 1px solid #e5e5e5;
    }

div.hbButtonsTop {
    position: relative;
    background: #ffffff;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #cccccc;
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    }

div.buttonBase {
    position: relative;
    background: #ffffff;
    border-radius: 6px;
    border: 1px solid #cccccc;
    font-size: 11px;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

/*----- The Diary table    ---------------------------------------------------*/

table.diary {
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    }

table.diary {
    width: 100%;
    border:none;
    background:#d6d6d6;
    margin-left: auto;
    margin-right: auto;
    border-radius: 6px;
    }

table.diary td, th {
    border-radius:3px;
    vertical-align:top;
    }

table.diary th {
    background:#666666;
    text-align:center;
    color:#ffffff;
    font-size: 14px;
    font-weight:normal;
    border:3px solid #666666;
    padding:3px 4px;
    }

table.diary td {
    font-size:12px;
    background:#ffffff;
    text-align:center;
    color:#808080;
    border:3px solid #ffffff;
    }

table.diary td.detail {
    background:#ffffff;
    text-align:left;
    color:#808080;
    border:3px solid #ffffff;
    }

table.diary td.diaryblockme {
	height: 35px;
    background:#ffffff;
    text-align:right;
    color:#000000;
    border:3px solid #ffffff;
    cursor:pointer;
    }

table.diary td.diarylocked {
	height: 35px;
    background:#ffffff;
    text-align:right;
    color:#000000;
    border:3px solid #ffffff;
    cursor:pointer;
    }

table.diary th.blank {
    background:transparent;
    border:none;
    }

table.diary td.blank {
    background:transparent;
    border:none;
    }

table.diary td.diarytime {
    background:#ffffff;
    text-align:center;
    color:#000000;
    line-height: 35px;
    width: 10%;
    }

table.diary td a {
    display:block;
    width:100%;
    height:100%;
    padding:3px 0;
    text-decoration:none;
    color:#ffffff;
    }

table.diary td.notavailable {
    background:#d6d6d6;
    color:#ffffff;
    border:3px solid #d6d6d6;
    }

table.diary td.diarybooked {
    background:#bd2f36;
    color:#ffffff;
    border:3px solid #bd2f36;
    }

table.diary td.diarybookme {
    background:#70b547;
    color:#ffffff;
    border:3px solid #70b547;
    }

table.diary td.diaryblocked {
    background:#fc972a;
    color:#ffffff;
    border:3px solid #fc972a;
    }

table.diary td.diaryblockedgroup {
    background:#fc972a;
    color:#ffffff;
    border:3px solid #fc972a;
    }

table.diary td.diaryEventSession {
    background:#4bb635;
    color:#ffffff;
    border:3px solid #4bb635;
    }

table.diary td.diaryEventSession.standpresentation {

    background:#5F497A;
    border:3px solid #5F497A;
}
   
table.diary td.diaryStandPresent {
    background:#5F497A;
    color:#ffffff;
    border:3px solid #5F497A;
    } 

div.standpresdescription {
	max-height:20px;
	overflow:hidden;
}

div.standpresdescription:hover {
	max-height:150px;
}



/*
table.diary td.diaryStandPresent {
    background:#5F497A;
    color:#ffffff;
    border:3px solid #5F497A;
    }    
*/    

table.diary td.diaryEventSession_ext{
	display:none;
}    

table.diary td.diaryExternalSession{
    background:#a288c0;
    color:#ffffff;
    border:3px solid #a288c0;
    }

table.diary td.diaryEventSession_ext2 {
    background:#4bb635;
    color:#ffffff;
    border:3px solid #4bb635;
    }

table.diary div.des_ext2 {
    height:20px;
    position:relative;
    top:-10px;
    margin-left:-3px;
    margin-right:-3px;
    background:#4bb635;
    }

.color-key {
float: left;
border-bottom: none;
margin: 0 0 10px 0;
}
.color-key li#reserved {
border-left: 8px solid
#FC972A;
}

.color-key li#ex_app {
border-left: 8px solid
#BD2F36;
}
.color-key li#grp_app {
border-left: 8px solid
#4BB635;
}
.color-key li#stand_pres {
border-left: 8px solid
#5F497A;
}
.color-key li#available {
border-left: 8px solid
white;
}
.color-key li {
float: left;
margin: 0 10px 10px 0;
padding: 0 0 0 4px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}

.color-key ul {
list-style: none;
}

#usstates p.rowthin {
clear: left;
margin: 0;
padding: 0px 0 0px 0;
padding-left: 220px;
border: 0;
}

#usstates p.row {
clear: left;
margin: 0;
padding: 0 0;
padding-left: 220px;
border-top: 1px solid #F3F3F3;
}

#usstates label {
float: left;
margin-left: -220px;
width: 219px;
padding: 0 10px 5px 15px;
}

img .floor_plan{
	margin-left: -50px;	
}


